<!DOCTYPE html>
<html lang="en" dir="ltr">
 <head>
   <meta charset="utf-8">
   <title>User Sigh UP</title>
   <link href="style2.css" rel="stylesheet">
 </head>
  <body>
  <header>
    <p>User Name</p>
    <a href="login.html">Log out</a>
  </header>
<form class="box" action="sinki.html" method="post">
    <h1>USER REGISTER</h1>
    <input type="text" name="" placeholder="Login ID" required>
    <input type="password" name="" placeholder="Password" required>
    <input type="password" name="" placeholder="Confirm Password" required>
    <input type="text" name="" placeholder="Name" required>
    <input type="text" name="" placeholder="Birthday" required>
    <input type="submit" name="" value="Register">
    <a href="total.html">Return</a>
    </form>
    
  </body>
</html>